@import "../utils/responsive";

.inline-field {
    display: flex;
    width: 49%;

    &--left {
        position: relative;
        left: 2rem;

        @include respond(tab-land) {
            position: initial;
            left: 0;
        }
    }

    @include respond(tab-land) {
        width: 100%;
    }

    mat-form-field {
        width: 100%;

        @include respond(phone) {
            font-size: 1.2rem;
        }
    }
}

.full-width-field {
    display: flex;
    width: 100%;

    @include respond(tab-land) {
        width: 100%;
    }

    mat-form-field {
        width: 100%;
        @include respond(phone) {
            font-size: 1.2rem;
        }
    }
}
